"AES-128 (recommended)" = "AES-128 (recommandé)";
"Burn Image..." = "Graver l’image…";
"Cancel" = "Annuler";
"Change Format..." = "Modifier le format…";
"Convert" = "Convertir";
"Converting Image..." = "Conversion de l'image…";
"Create" = "Créer";
"Create Disk Image" = "Créer l’image disque";
"Create with directory:" = "Créer avec le dossier:";
"Create with size:" = "Créer avec la taille:";
"Create..." = "Nouvelle image disque…";
"Creating Image..." = "Création de l'image…";
"DVD/CD-R master" = "DVD/CD-R maître";
"Disk Image" = "Image disque";
"Disk Image Converter" = "Convertisseur d'image disque";
"Disk Image Converting" = "Conversion d'image disque";
"Disk Image Progress" = "Progression de l'image disque";
"Encryption:" = "Cryptage:";
"Finished" = "Terminé";
"Image Format" = "Convertir l'image disque au format";
"Internet enable" = "Compatible Internet";
"Megabytes" = "Méga-octets";
"Mount after creating" = "Monter après la création";
"Mounting Image..." = "Montage de l'image…";
"Name:" = "Nom:";
"None" = "Aucun";
"Read only" = "Lecture seule";
"Read only compressed" = "Lecture seule compressée";
"Read only zlib compressed" = "Lecture seule compression zlib";
"Read/Write" = "Lecture/Écriture";
"Sparse" = "Faible densité";
"The file must have the .dmg, .img, .cdr, .iso, .smi or .toast extensions." = "Le fichier doit avoir une extension .dmg, .img, .cdr, .iso, .smi ou .toast.";
"Volume Name:" = "Nom du volume:";
"Volume Size:" = "Taille du volume:";
"untitled" = "sans titre";

/* ==== UNLOCALIZED ==== */

"Format:" = "Format:";
